Bug 484139 - VTd: changeset 5 of 16: irq injection changes
VTd: changeset 5 of 16: irq injection changes
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Xen Maintainance List
Martin Jenner
Depends On: 484138
Blocks: 331741 484141
  Show dependency treegraph
Reported: 2009-02-04 18:16 EST by Don Dugger
Modified: 2014-07-24 23:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-05 10:12:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
irq injection changes (14.71 KB, patch)
2009-02-04 18:16 EST, Don Dugger
no flags Details | Diff

  None (edit)
Description Don Dugger 2009-02-04 18:16:02 EST
Created attachment 330934 [details]
irq injection changes

Description of patch:

implement irq functions for VT-d, intercept interrupts for VT-d
in __do_IRQ_guest, and do EOI particularly.

Upstream Status: Accepted (CS 15903, 16268)
Comment 1 Don Dugger 2009-02-05 10:12:02 EST
Process error, don't need a separate BZ per patch

Note You need to log in before you can comment on or make changes to this bug.